Subject: RTP/I Internet Draft

From: Martin Mauve <[email-masked]>
Date: Thu, 24 Feb 2000 10:28:46 +0100

Hi all,

please excuse if this mail is slightly off topic. 

We have submitted an Internet Draft specifying a Real Time Application
Level Protocol for Distributed Interactive Media (RTP/I).

Here is the abstract of the RTP/I Internet Draft:

This document specifies RTP/I, an application level real-time
protocol for distributed interactive media. Typical examples of
distributed interactive media are shared whiteboards, networked
computer games and distributed virtual environments. RTP/I defines
a standardized framing for the transmission of data and provides
mechanisms that are universally needed for this media class.
Thereby RTP/I enables the development of reusable functionality and
generic services that can be employed for multiple distributed
interactive media. Examples for this kind of functionality are the
ability to record sessions, to support late coming participants,
and to provide security services. RTP/I is a protocol that follows
the ideas of application level framing and integrated layer
processing. It has been designed to be independent of the
underlying network and transport layers. To a large extend RTP/I
has been inspired by the real-time transport protocol (RTP), which
is used for continuous non-interactive media.

This document is intended to stimulate the discussion on how to
transport distributed interactive media over the Internet. 

There exists an RTP/I mailing list. Instructions on how to subscribe 
to this list can be found at the RTP/I homepage
(http://www.informatik.uni-mannheim.de/informatik/pi4/projects/RTPI/index.html). 
Feedback on this document should be addressed to the RTP/I mailing 
list or directly to the authors.

The RTP/I Internet Draft can be downloaded from the IETF directory or
from our RTP/I homepage (see above for the URL).

We would welcome any kind of feedback!

cheers,

Martin
-- 
---------------------------------------------------------------------------
Martin Mauve                                         University of Mannheim
Praktische Informatik IV                            Phone: +49-621-181-2616
L 15,16                                             Fax  : +49-621-181-2601
68131 Mannheim                         [email-masked]
Germany
---------------------------------------------------------------------------